RubyGems Navigation menu

activerecord-postgres_pub_sub 2.0.0.rc0

Support for Postgres Notify/Listen

Versions:

  1. 2.0.1 - March 24, 2021 (9.5 KB)
  2. 2.0.0 - March 20, 2021 (9.5 KB)
  3. 2.0.0.rc0 - March 20, 2021 (9.5 KB)
  4. 1.2.0 - February 28, 2020 (9.5 KB)
  5. 1.1.0 - June 01, 2019 (9 KB)
Show all versions (12 total)

Runtime Dependencies (4):

  • activerecord >= 5.1, < 6.2
  • pg >= 0.18, < 2.0
  • private_attr >= 0
  • with_advisory_lock >= 0
  • Owners:

    Pushed by:

    Authors:

    • ezCater, Inc

    SHA 256 checksum:

    4a09805dcc5fd05ae1cdf2b212788c11bb164563d17d22a238438a2fb4369056

    Total downloads 71,910

    For this version 478

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: